View Issue Details

IDProjectCategoryView StatusLast Update
0005121SUMoRefactoringpublic2018-10-19 22:58
ReporterKyle_KatarnAssigned ToKyle_Katarn 
PrioritynormalSeverityminorReproducibilityhave not tried
Status resolvedResolutionfixed 
Product Version5.8.2 
Target Version5.8.3Fixed in Version5.8.3 
Summary0005121: "VNC by RealVNC" detection improvement
Description"VNC by RealVNC" detection improvement


This error is still there and I think I know why: SUMo is scanning the Wrong file. Sumo is scanning the file vncguihelper.exe, when it should be vncserver.exe. That would solve the problem immediately.
The file vncguihelper.exe is not present in VNC Viewer, but it is in VNC server. That causes confusion, due -probably- to old info in the database.
Also, the product names are incorrect.
The files to check for are:
VNCSERVER.EXE ----> Real VNC Server . (Right name: VNC Server (32 or 64 bit), Sumo doesn't list it)
VNCVIEWER.EXE ---> Real VNC Viewer. (wrong name: VNC (64 or 32 bit). Right name: VNC Viewer (32 or 64 bit))
TagsNo tags attached.

Relationships

related to 0005122 resolvedKyle_Katarn UltraVNC detection improvement 
related to 0005127 resolvedKyle_Katarn "RealVNC Ltd" company name rationalization 
related to 0005151 resolvedKyle_Katarn "vncguihelper.exe" to be filtered out 
related to 0005007 resolvedKyle_Katarn SUMo is mixing VNC Viewer and VNC Server 

Activities

Kyle_Katarn

2018-10-06 12:36

administrator  

VNC server.png (41,319 bytes)
VNC server.png (41,319 bytes)
vnc viewer.png (27,774 bytes)
vnc viewer.png (27,774 bytes)

Issue History

Date Modified Username Field Change
2018-10-06 12:34 Kyle_Katarn New Issue
2018-10-06 12:34 Kyle_Katarn Status new => assigned
2018-10-06 12:34 Kyle_Katarn Assigned To => Kyle_Katarn
2018-10-06 12:35 Kyle_Katarn Relationship added related to 0005122
2018-10-06 12:36 Kyle_Katarn File Added: VNC server.png
2018-10-06 12:36 Kyle_Katarn File Added: vnc viewer.png
2018-10-11 21:06 Kyle_Katarn Status assigned => resolved
2018-10-11 21:06 Kyle_Katarn Resolution open => fixed
2018-10-11 21:06 Kyle_Katarn Fixed in Version => 5.8.3
2018-10-13 21:11 Kyle_Katarn Relationship added related to 0005127
2018-10-15 21:03 Kyle_Katarn Relationship added related to 0005151
2018-10-19 22:58 Kyle_Katarn Relationship added related to 0005007